@import "_fonts.css";


*,html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
body {
  margin: 0;
  padding: 0;
  color: #000;
  font-family: "XfinityStandard", Helvetica, Arial, sans-serif;
  letter-spacing: .031rem;
}
a {
  color: #0272B6;
  text-decoration: none;
}
button,
a.btn {
  background-color: #0272b6;
  height: 36px;
  line-height: 36px;
  padding: 0 2em;
  margin-top: 10px;
  border-radius: 3ex;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  font-weight: 300;
  display: inline-block;
  color: #fff;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-align: center;
  border: 0;
  font-family: "XfinityStandard", Helvetica, Arial, sans-serif;
  font-size: 14px;
}

h1 {
  font-size: 32px;
  line-height: 42px;
  font-weight: bold;
  font-family: "XfinityStandard", Helvetica, Arial, sans-serif;
}
h2 {
  font-size: 30px;
  line-height: 53px;
  font-weight: bold;
  font-family: "XfinityStandard", Helvetica, Arial, sans-serif;
}

p {
  font-size: 14px;
  line-height: 22px;
  font-family: "XfinityStandard", Helvetica, Arial, sans-serif;
}
.inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
}
.inner.sm {
  max-width: 800px;
}

.disclaimer {
}
.disclaimer p {
  max-width: 1000px;
  margin: 20px auto;
  font-size: 10px;
  line-height: 14px;
}

header {
  background: #000;
  color: #fff;
  width: 100%;
}
header .logo {
  width: 110px;
}

/* Intro */
.intro {
  text-align: center;
  background: #ebeef0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.intro-inner h1 {
  margin: 1em 0;
}

/* Video */
.video {
  background: url(../images/angle.png) center center no-repeat transparent;
  background-size: cover;
  /* display: flex;
  justify-content: center;
  align-items: center;
  align-content: center; */
  padding: 30px;
  margin-bottom: 2%;
}

.video .video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  /* overflow: hidden;
  max-width: 100%; */
  box-shadow: 0 0 5px rgba(0,0,0,.25);
}

.video .video-container img {
  max-width: 100%;
}

.video-click {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-click img {
  display: block;
  max-width: 100%;
}
.video-click.hide {
  display: none;
}

.video .video-container iframe, .video .video-container object, .video .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}


/* Icon downloads */
.lower {
}
.lower h2 {
  text-align: center;
}
.downloads {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: stretch;
  align-content: center;
  max-width: 1040px;
  margin: 0 auto;
  flex-wrap: wrap;
}
.downloads .info {
  width: 45%;
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-start;
}
.downloads .info .img-wrap {
  padding: 0 40px;
}
@media screen and (min-width:768px) {
  .downloads .info {
    width: 32%;
    padding: 0 1%;
  }
  .downloads .info .img-wrap {
    padding: 0 50px;
  }
}
@media screen and (min-width:1020px) {
  .downloads .info .img-wrap {
    padding: 0 65px;
  }
}
.downloads .info img {
  max-width: 100%;
  display: block;
  padding: 20px 0;
}

.downloads .info p {
  font-weight: 500;
  font-size: 16px;
  flex-grow: 1;
  line-height: 20px;
  margin: 0 0 20px 0;
}
.downloads .info a {
  align-self: center;
}



/* Lower Grey */
.lower-grey {
  width: 100%;
  background: #ebeef0;
  margin-top: 20px;
  text-align: center;
  padding: 10px 0;
}
.lower-grey p {
  font-weight: 500;
  color: #000;
  max-width: 80%;
  margin: 0 auto;
}

/* lower cta */
.lower-cta {
  display: none; /* <-- requested by client */
  color: #fff;
  background: #0272b6;
}
.lower-cta .inner {
  padding: 3rem 40px;
  text-align: center;
}
.lower-cta a {
  color: #fff;
  font-size: 32px;
  font-weight: 100;
  line-height: 1.375;
  letter-spacing: .013rem;
  max-width: 800px;
  margin: 0 auto;
}
.lower-cta a:after {
  position: absolute;
  padding-left: .75rem;
  content: "›";
}
.lower-cta p {
  margin: 0;
  font-size: 15px;
  line-height: 1.467;
  text-transform: uppercase;
  font-weight: 800;
}
@media screen and (min-width: 1020px) {
  .lower-cta p {
    font-size: 15px;
  }
  .lower-cta a {
    font-size: 40px;
  }
}


@media all and (min-width: 768px) {
  h1 {
    font-size: 48px;
    line-height: 53px;
  }
  p {
    font-size: 20px;
    line-height: 28px;
  }

  .intro {
    padding: 50px 0;
  }
  .lower {
    padding: 50px 40px;
  }
  .downloads {
    padding: 20px;
  }

  .video {
    padding: 50px 40px;
  }
  .disclaimer p {
    padding: 0 40px;
  }
}

/* Accessibility */
.ah {
  clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
}
